<resources>
    <string name="app_name">Yipanic</string>
    <string name="title_activity_settings">Settings</string>
    <string name="key">Key</string>
    <string name="secret">Secret</string>
    <string name="save">Save</string>
    <string name="server">Server</string>
    <string name="some_api_key">Some API key</string>
    <string name="some_api_secret">Some API secret</string>
    <string name="send_lock_command">Send lock command</string>
    <string name="send_shutdown_command">Send shutdown command</string>
    <string name="bandie_who_is_a_big_yip">Bandie who is a big yip</string>
    <string name="passcode">Passcode</string>
    <string name="confirm_passcode">Confirm Passcode</string>
    <string name="delete">Delete</string>
    <string name="set">Set</string>
    <string name="to_delete_your_passcode_type_in_the_passcode_in_the_first_field_and_press_delete">To delete your passcode, type in the passcode in the first field and press delete.</string>
    <string name="panic">Panic</string>
    <string name="infra_shutdown">Infra-Shutdown</string>
    <string name="infra_panic">Infra-Panic</string>
    <string name="shutdown">Shutdown</string>
    <string name="lock">Lock</string>
</resources>
